map: Barratry
gamemode: SusRat
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 7093
endTick: 14564023
duration: 00:07:56.3329099
fileCount: 189
size: 29712792
uncompressedSize: 225407237
endTime: 5.14:51:06.9145855
...
